@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Raleway:100,100i,200,200i,300,300i,400,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto+Condensed:300,300i,400,400i,700,700i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Ubuntu:300,400,400i,500,500i,700,700i");
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
.navbar-section {
  z-index: 1000;
  position: fixed;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px; }
  .navbar-section nav.myNavbar a.blog-logo {
    font-family: "Raleway" !important;
    font-weight: 600;
    font-size: 25px;
    color: white; }
  .navbar-section nav.myNavbar .blog-logo:before {
    content: "";
    display: block;
    background: url("../img/images/logo.png") no-repeat;
    background-size: 100% 100%;
    width: 45px;
    height: 30px;
    float: left;
    margin: 8px 10px 0 0; }
  .navbar-section nav.myNavbar .active a.nav-link::before {
    content: "";
    background: red;
    width: 100%;
    height: 3px;
    position: relative;
    display: block; }
  .navbar-section nav.myNavbar .active a.nav-link {
    color: #00ADB5 !important;
    top: -3px;
    position: relative; }
  .navbar-section nav.myNavbar ul li a {
    color: white !important;
    font-family: "Raleway";
    font-weight: 500;
    font-size: 18px; }
  .navbar-section nav.myNavbar div a i {
    font-size: 20px;
    color: #F8B500; }
  .navbar-section nav.myNavbar div a .fa-facebook-square {
    margin-left: 100px; }
  .navbar-section nav.myNavbar li.facebook {
    padding-right: 0; }

.header-recent-blogs {
  background: url("../img/background/1.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 110% 100%;
  height: 190vh; }
  .header-recent-blogs .header-section {
    background: transparent;
    height: 100vh; }
    .header-recent-blogs .header-section .container {
      background: transparent;
      height: 100vh; }
    .header-recent-blogs .header-section .message-section {
      height: 100%; }
      .header-recent-blogs .header-section .message-section .message-text {
        text-align: center; }
        .header-recent-blogs .header-section .message-section .message-text h1 {
          color: #FFF4E0;
          font-size: 100px;
          font-family: Roboto Condensed;
          font-weight: bold; }
    .header-recent-blogs .header-section .blog-logo:before {
      content: "";
      display: block;
      background: url("../img/images/logo.png") no-repeat;
      background-size: 100% 100%;
      width: 45px;
      height: 30px;
      float: left;
      margin: 8px 10px 0 0; }
    .header-recent-blogs .header-section button.snip1086 {
      font-family: 'Raleway', Arial, sans-serif;
      border: none;
      background-color: #000000;
      border-radius: 5px;
      color: #ffffff;
      cursor: pointer;
      padding: 10px 40px;
      display: inline-block;
      margin: 15px 40px;
      text-transform: uppercase;
      line-height: 1.5em;
      font-weight: 500;
      font-size: 1em;
      outline: none;
      position: relative;
      opacity: 1;
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
    .header-recent-blogs .header-section button.snip1086 span {
      display: inline-block;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      opacity: 0.8;
      -webkit-transition-delay: 0.3s;
      transition-delay: 0.3s; }
    .header-recent-blogs .header-section button.snip1086 i {
      font-size: 28px;
      text-align: center;
      width: 100%;
      top: 50%;
      left: 0;
      display: block;
      position: absolute;
      opacity: 0;
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%);
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      -webkit-transition-delay: 0s;
      transition-delay: 0s; }
    .header-recent-blogs .header-section button.snip1086:before {
      content: '';
      top: 0;
      left: 50%;
      right: 50%;
      position: absolute;
      height: 100%;
      background: rgba(255, 255, 255, 0.15);
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      -webkit-transition-delay: 0.15s;
      transition-delay: 0.15s; }
    .header-recent-blogs .header-section button.snip1086:hover span,
    .header-recent-blogs .header-section button.snip1086.hover span {
      opacity: 0;
      -webkit-transition-delay: 0s;
      transition-delay: 0s; }
    .header-recent-blogs .header-section button.snip1086:hover i,
    .header-recent-blogs .header-section button.snip1086.hover i {
      opacity: 1;
      -webkit-transition-delay: 0.2s;
      transition-delay: 0.2s; }
    .header-recent-blogs .header-section button.snip1086:hover:before,
    .header-recent-blogs .header-section button.snip1086.hover:before {
      left: 0;
      right: 0;
      -webkit-transition-delay: 0s;
      transition-delay: 0s;
      border-radius: 5px; }
    .header-recent-blogs .header-section button.snip1086:active:before {
      background: rgba(255, 255, 255, 0.3); }
    .header-recent-blogs .header-section button.snip1086.blue {
      background-color: #00ADB5; }
    .header-recent-blogs .header-section button.snip1086.red {
      background-color: #962d22; }
    .header-recent-blogs .header-section button.snip1086.yellow {
      background-color: #a85913; }
  .header-recent-blogs .recent-blogs-section {
    padding-top: 18px;
    padding-bottom: 20px; }
    .header-recent-blogs .recent-blogs-section .section-title {
      font-family: Raleway;
      font-weight: bold;
      color: #FC3C3C;
      padding-bottom: 50px;
      border-radius: 0px; }
      .header-recent-blogs .recent-blogs-section .section-title .posts-icon {
        margin-left: -2px;
        position: absolute;
        margin-top: -16px; }
      .header-recent-blogs .recent-blogs-section .section-title .most-recent-posts {
        padding: 16px;
        padding-right: 20px;
        padding-left: 20px;
        padding-left: 80px;
        background: #FFF4E0;
        z-index: 0;
        padding-right: 30px;
        border-radius: 50px; }
    .header-recent-blogs .recent-blogs-section figure {
      margin: 0;
      margin-bottom: 30px; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 {
      font-family: 'Raleway', Arial, sans-serif;
      color: #fff;
      position: relative;
      overflow: hidden;
      width: 100%;
      background: #000000;
      text-align: center; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 * {
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 .img {
      opacity: 1;
      width: 100%;
      height: 185px;
      -webkit-transition: opacity 0.35s;
      transition: opacity 0.35s; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 figcaption {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      text-align: left; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 figcaption > div {
      float: left;
      height: 100%;
      overflow: hidden;
      width: 50%;
      position: relative; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 figcaption::before {
      position: absolute;
      top: 50%;
      bottom: 50%;
      left: 50%;
      width: 2px;
      content: '';
      opacity: 0;
      background-color: rgba(255, 255, 255, 0);
      -webkit-transition: all 0.4s;
      transition: all 0.4s;
      -webkit-transition-delay: 0.6s;
      transition-delay: 0.6s; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 h4,
    .header-recent-blogs .recent-blogs-section figure.snip0019 p {
      margin: 0;
      padding: 20px;
      padding-left: 10px;
      opacity: 0;
      position: absolute;
      top: 0;
      width: 100%;
      left: 0;
      -webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
      transition: opacity 0.45s, -webkit-transform 0.45s, -moz-transform 0.45s, -o-transform 0.45s, transform 0.45s; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 h4 {
      text-align: right;
      display: inline-block;
      word-spacing: -0.1em;
      font-weight: 300;
      text-transform: uppercase;
      bottom: 0;
      background: rgba(0, 0, 0, 0.5);
      -webkit-transform: translate3d(50%, 0%, 0);
      transform: translate3d(50%, 0%, 0);
      -webkit-transition-delay: 0s;
      transition-delay: 0s; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 h4 span {
      font-weight: 800; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 p {
      display: block;
      bottom: 0;
      text-align: left;
      font-weight: 300;
      top: 0%;
      color: #000;
      background: #ffffff;
      -webkit-transform: translate3d(-50%, 0%, 0);
      transform: translate3d(-50%, 0%, 0);
      -webkit-transition-delay: 0s;
      transition-delay: 0s; }
    .header-recent-blogs .recent-blogs-section figure.snip0019 a {
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      position: absolute;
      color: #ffffff; }
    .header-recent-blogs .recent-blogs-section figure.snip0019:hover img {
      opacity: 0.7; }
    .header-recent-blogs .recent-blogs-section figure.snip0019:hover figcaption h4,
    .header-recent-blogs .recent-blogs-section figure.snip0019:hover figcaption p {
      -webkit-transform: translate3d(0%, 0%, 0);
      transform: translate3d(0%, 0%, 0);
      -webkit-transition-delay: 0.3s;
      transition-delay: 0.3s; }
    .header-recent-blogs .recent-blogs-section figure.snip0019:hover figcaption h4 {
      opacity: 1; }
    .header-recent-blogs .recent-blogs-section figure.snip0019:hover figcaption p {
      opacity: 1; }
    .header-recent-blogs .recent-blogs-section figure.snip0019:hover figcaption::before {
      background: #ffffff;
      top: 0px;
      bottom: 0px;
      opacity: 1;
      -webkit-transition-delay: 0s;
      transition-delay: 0s; }

.arrow {
  position: relative;
  bottom: -2rem;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  /**
   * Dark Arrow Down
   */
  background-image: url("../img/arrow-bottom.svg");
  background-size: contain;
  top: 90px; }

.bounce {
  animation: bounce 2s infinite; }

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0); }
  40% {
    transform: translateY(-30px); }
  60% {
    transform: translateY(-15px); } }

.about-me .header-section {
  background: url("../img/background/about-me-bg1.png");
  background-size: cover;
  background-position: center;
  height: 50vh; }
  .about-me .header-section .navbar-section {
    z-index: 1000;
    position: fixed;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px; }

.about-me .mapouter {
  text-align: right;
  height: 300px;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px; }

.about-me .gmap_canvas {
  overflow: hidden;
  background: none !important;
  height: 300px;
  width: 100%; }

.blog-page .header-section {
  background: url("../img/background/Blog.png");
  background-size: cover;
  background-position: center;
  height: 50vh; }

.blog-page .post-image {
  width: 100%;
  height: 300px;
  border-bottom: 1px solid black;
  background: url(../img/background/Blog.png);
  background-size: cover; }

.blog-page .recent-section-title {
  color: #393E46;
  font-weight: bold; }

.blog-page .post-item {
  text-decoration: none; }
  .blog-page .post-item .recent-item-date {
    font-size: 14px; }

.message-text {
  animation-name: message-text;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-delay: 2s; }

@keyframes message-text {
  0% {
    transform: translateX(-500px); }
  50% {
    opacity: 1; }
  80% {
    transform: translateX(100px); }
  100% {
    transform: translateX(0px);
    opacity: 1 !important; } }

.active .nav-link:hover::before {
  animation: none; }

a.nav-link:hover {
  top: -3px !important;
  position: relative; }

.nav-link:hover:before {
  animation-name: navlink;
  animation-duration: .3s;
  animation-timing-function: linear;
  content: "";
  background: red;
  height: 3px;
  position: relative;
  display: block; }

@keyframes navlink {
  0% {
    width: 0%;
    left: 50%; }
  100% {
    /* transform: translateX(0px); */
    /* opacity: 1 !important;
       */
    width: 100%;
    left: 0; } }

body {
  font-family: "Open Sans"; }

.footer-section .social-follow .list-inline-item i {
  font-size: 40px; }
